Skip to main content
DELETE
/
core
/
webhook-config
/
{webhookConfigId}
Delete Webhook Config
curl --request DELETE \
  --url https://api.integrations.commenda.io/v4/core/webhook-config/{webhookConfigId} \
  --header 'api_key: <api-key>'
{
  "error": {
    "status_code": 123,
    "message": "<string>",
    "request_id": "<string>",
    "timestamp": "2023-11-07T05:31:56Z",
    "platform_error": null
  }
}

Documentation Index

Fetch the complete documentation index at: https://integrations.docs.commenda.io/llms.txt

Use this file to discover all available pages before exploring further.

Delete a webhook config. Returns 204 No Content with an empty body.

Path Parameters

ParameterTypeDescription
webhookConfigIdintegerWebhook config ID (rootfi_id).

Authorizations

api_key
string
header
required

Path Parameters

webhookConfigId
integer
required

Webhook config ID (rootfi_id).

Response

Webhook config deleted.